OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Typedefs
linkgraph_base.h File Reference

Some typedefs for the main game. More...

`#include "linkgraph.h"`
`#include "linkgraphschedule.h"`

Go to the source code of this file.

## Typedefs
typedef LinkGraph::Node | Node
typedef LinkGraph::Edge | Edge
typedef LinkGraph::EdgeIterator | EdgeIterator
typedef LinkGraph::ConstNode | ConstNode
typedef LinkGraph::ConstEdge | ConstEdge
typedef LinkGraph::ConstEdgeIterator | ConstEdgeIterator

## Detailed Description

Some typedefs for the main game.

Definition in file linkgraph_base.h.